<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید اسلایدر جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید اسلایدر خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست اسلایدر ها",
    "singular"=>"اسلایدر",
    "collect"=>"اسلایدر ها",
    "permission"=>[
        "carousel-full-access"=>"دسترسی کامل به اسلایدر",
        "carousel-list"=>"لیست اسلایدر ها",
        "carousel-delete"=>"حذف اسلایدر",
        "carousel-create"=>"ایجاد اسلایدر",
        "carousel-edit"=>"وبرایش اسلایدر",
    ]
];
